@charset "utf-8";

.wrap_visual .inner,
.wrap_visual .slider,
.wrap_visual .slick-list,
.wrap_visual .slick-track,
.wrap_visual .slick-slide,
.wrap_visual .slick-slide > div,
.wrap_visual .slick-slide > div > li,
.wrap_visual .item_1{height:100%;}
.wrap_visual .slick-slide > div > li{display:block !important;}

.wrap_visual .item_1{}
.wrap_visual .item_1 img{object-fit:cover;object-position:center;width:100%;height:100%;}
.wrap_visual .item_2{display:none;}

.wrap_visual .mask{display:none;}
.wrap_visual .pattern_mask{}
.wrap_visual .gradation_mask{}

.wrap_visual .control{position:absolute;left:50%;bottom:60px;width:1280px;margin-left:-640px;display:flex;align-items:center;}
.wrap_visual .control .numbering{display:none;}
.wrap_visual .control .paging{}
.wrap_visual .control .paging ul{display:flex;align-items:center;}
.wrap_visual .control .paging ul li{width:20px;height:20px;border:2px solid #FFF;border-radius:100%;display:flex;align-items:center;justify-content:center;margin-right:5px;}
.wrap_visual .control .paging ul li button{font-size:0;display:block;width:4px;height:4px;background:#FFF;border-radius:100%;}
.wrap_visual .control .paging .slick-active{border-color:transparent}
.wrap_visual .control .pannel{padding-left:10px;display:flex;align-items:center;}
.wrap_visual .control .pannel button{font-size:0;width:22px;height:22px;}
.wrap_visual .control .pannel .prev,
.wrap_visual .control .pannel .next{display:none !important;}
.wrap_visual .control .pannel .play{background:#003675 url(../images/play1_w.png) no-repeat center;}
.wrap_visual .control .pannel .stop{background:#003675 url(../images/stop1_w.png) no-repeat center;}
.wrap_visual .control .pannel .play,
.wrap_visual .control .pannel .stop{display:none;border-radius:100%;}
.wrap_visual .control .pannel .play.on,
.wrap_visual .control .pannel .stop.on{display:block;}

@media all and (max-width:1320px){
	.wrap_visual .control{left:20px;width:calc(100% - 40px);margin-left:0;}
}
@media all and (max-width:768px){
}